### Signal

# Gio Drive::disconnected

#### Declaration

    void
    disconnected (
      GDrive* self,
      gpointer user_data
    )

#### Description [src]

This signal is emitted when the `GDrive` have been disconnected. If the recipient is holding references to the object they should release them so the object can be finalized.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.